---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.23
  arch: armv7
  version: 3.23.0
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.23.0-armv7.tar.gz
  iso: alpine-minirootfs-3.23.0-armv7.tar.gz
  date: 2025-12-03
  time: 16:02:57
  size: 3189416
  sha256: 2f37a09ca734fe85a52a6c008644717e731b2b825bbe04eb1ff8c02839adb127
  sha512: 1678379a4a87c3863c73c036d50744752c27bfbc9829e1bf1ee493a77a54e6627009e8ab393500127e56ebb46a2bce6775710e49460f629938b1108785f042ed
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.23
  arch: armv7
  version: 3.23.0
  flavor: alpine-netboot
  file: alpine-netboot-3.23.0-armv7.tar.gz
  iso: alpine-netboot-3.23.0-armv7.tar.gz
  date: 2025-12-03
  time: 16:03:23
  size: 123819693
  sha256: 69306006787eafb2d2e4d350740d99bb9000f8594ca6eafd6020a9e5755750d6
  sha512: ceedf7df8b9811131712d6c4f2bae46fe6d6425751beb30cdd3faa843b87f549a0230e138a0eafeb9d3ffdf5f0bc038ec3e491b88ab80d665668c951f09a28e3
